#wrapper {
	display: block;
	width: 900px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	margin-right: auto;
	margin-left: auto;
	background-color:#ffffff
}
#headimg {
	text-align: center;
	height: 90px;
	padding: 0px;
	font-size:0px;
	line-height:0px;
	margin: 0px;
}
#headimg img{
	margin: 0px;
	padding: 0px;
}
#navigation {
	vertical-align: middle;
	display: block;
	height: 30px;
	width:900px;
	background-color:#333;
	color: #FFF;
	clear: both;
}
#gnav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding: 0px;
}
#gnav li {
	display: block;
	float: left;
	text-align: center;
	padding: 0px;
	height: 30px;
	margin: 0px;
}
#gnav li a{
	vertical-align: middle;
	font-size: 16px;
	color:#eee;
	line-height: 28px;
	text-decoration:none;
}
#gnav li a:hover {
	color: #f00;
	text-decoration:none;
}
#gnav li a:visited{
	color: #eee;
	text-decoration:none;
}
#Lside {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	width: 180px;
	height: 700px;
	/*padding-left: 5px;*/
}
.category_list {
	text-indent: 0px;
	padding: 0px;
	clear: both;
	float: left;
	margin: 0px;
	width: 177px;
}
ul.category_list li{
	margin: 0px;
	float: left;
	text-align: left;
	text-indent: 20px;
	width: 177px;
	display: block;
	height: 30px;
	padding-top: 10px;
	text-decoration:none;
}
ul.category_list li:hover {
	background-color:#eee;
	color:#000;
}

}
#footer p {
	text-align: center;
	font-size: 12px;
	display: block;
	width: 900px;
}
#footer {
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	display: block;
	width: 900px;
	clear: both;
}
#contents {
	display: block;
	float: left;
	width: 610px;
	clear: both;	/*padding-left:5px;*/
}
#Rside {
	display: block;
	float: right;
	width: 270px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main {
	display: block;
	width: 900px;
	margin: 0px;
	clear: both;
}
#Rside a {
	color: #333;
	text-decoration: none;
}

#Rside a:hover {
	color: #333;
	text-decoration: underline;
}
#Rside #fuutou {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
body{
	font-size:14px;
}
#kaisha_annai,#privacy_policy,#shochuui {
	width: 570px;
	display: block;
	clear: both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin-left: 25px;
}
#map_canvas {
	float: right;
	border: 1px solid #666;
}

#contents1 h2{
	*margin-top:20px;
	font-size:18px;
}
#contents1 ul {
	padding-left:0px;
	margin-left:15px;
}
#contents1 li {
	list-style-position: outside;
	list-style-image: url(img/listtop.gif);
	list-style-type: disc;
	margin-top:10px;
}
#contents1 a {
	color: #666;
	text-decoration: none;
}
#contents1 a:hover {
	color: #000;
	text-decoration: underline;
}
#title_block{
	width:600px;
	height:160px;
	padding:5px;
	background-image: url(img/back01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#title_block h2{
	font-size:24px;
	margin:0px;
	margin-top:30px;
	margin-bottom:20px;
	color:#000;
}
#title_block p{
	font-size:16px;
}
#title_block hr{
	width:520px;
}
#contents1 p{
	margin-top:0px;
	margin-bottom:0px;
	margin-right:15px;
}
#contents1 p.komidasi {
	font-size: 16px;
	color: #006;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-left:20px;
	background-image:url(img/listtop.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#contents1 dt {
	font-size:13px;
	color: #000;
	margin-top: 15px;
	margin-left:8px;
}

